@font-face {
    font-family: 'gillsansmt';
    font-style: normal;
    font-weight: 400;
    src: local('gillsansmt');
}

@font-face {
    font-family: 'gillsansmt';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillsansmt.woff2) format('woff2');
}

@font-face {
    font-family: 'gillsansmt';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillsansmt.woff) format('woff');
}

@font-face {
    font-family: 'gillsansmt';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillsansmt.svg) format('svg');
}

@font-face {
    font-family: 'gillsansmt';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillsansmt.ttf) format('truetype');
}

@font-face {
    font-family: 'gillsansmt';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillsansmt.eot);
}

@font-face {
    font-family: 'gillkayopot';
    font-style: normal;
    font-weight: 400;
    src: local('gillkayopot');
}

@font-face {
    font-family: 'gillkayopot';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillkayopot.woff2) format('woff2');
}

@font-face {
    font-family: 'gillkayopot';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillkayopot.woff) format('woff');
}

@font-face {
    font-family: 'gillkayopot';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillkayopot.svg) format('svg');
}

@font-face {
    font-family: 'gillkayopot';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillkayopot.ttf) format('truetype');
}

@font-face {
    font-family: 'gillkayopot';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/gillkayopot.eot);
}

.btn-info:hover {
    background-color: var(--info-petrol-darker) !important;
}

.btn.article-select-btn.btn-success {
    margin-right: .75em;
}

.summary-jumper.active a {
    background: var(--info-petrol-medium);
    border: 1px solid var(--info-petrol-medium);
}

.summary-jumper.active a:hover,
.summary-jumper.active a:active,
.summary-jumper.active a:focus{
    background: var(--info-petrol-darker) !important;
    color: #fff;
}

a.datepicker-button.default {
    color: #555;
}

.modal-backdrop {
    background-color: #fff;
}
.modal-backdrop.in {
      opacity: 0.85
}